package com.madeu.service.web.webstocksumadjustment;

import java.util.HashMap;

public interface WebStockSumAdjustmentService {

	public HashMap<String, Object> selectListStockSumAdjustmentIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockSumAdjustment(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListStockSumAdjustmentExcel(HashMap<String, Object> paramMap) throws Exception;

}
